@charset "UTF-8";
@import url("grid.css");

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: #fff;
    text-decoration-line: none;
}
a:hover { 
    color: fff000;
}
a:visited {
  color: fff;
}

.txt_small {
	font-size:75%;
}
/* menuリンクカラー */
.globalMenuSp a {
    display:block;
    color: #fff;
    text-decoration-line: none;
}
.globalMenuSp a:hover { 
    color: #000;
}


.btn_feel {
	text-align: center;
	margin-top:30px;
	padding:2px 20px;
    color: #fff;
}

.emphasis {
	color: #CC3366;
	margin: 0;
	padding: 0;
}

.emphasis_catch {
	color: #ffcce5;
	margin: 2px 0 0 0;
	padding: 0;
	font-weight: bold;
}

.emphasis_s {
	color: #ff7c9b;
	margin: 5px 0 0 0;
	padding: 0;
	font-weight: bold;
}

/*ボタンイメージ
-------------------------------------*/
.gradient1{
	text-align: center;
    display: inline-block;
    color:#fff;
    padding: 2px;
    margin: 5px 5px 10px 5px;
    border-radius:30px;
    text-decoration: none;
    outline: none;
    /*背景の色と形状*/
    background: linear-gradient(270deg, #dad1cc 0%, #fffefe 25%, #fdebeb 41%, #d5b3b3 100%);
    background-position: 1% 50%;
    background-size: 200% auto;
    /*アニメーションの指定*/
    transition: all 0.3s ease-out;
}

/*hoverした際の、背景の場所とテキスト色の変更*/
.gradient1:hover {
     background-position: 99% 30%;
}

/*ボタンイメージ
-------------------------------------*/
.gradient{
	text-align: center;
    display: inline-block;
    padding: 5px 50px;
    margin: 25px 20px 10px;
    outline: 1.3rem solid #e3e0dc;
     z-index: 1; 
}

/*hoverした際の、背景の場所とテキスト色の変更*/
.gradient:hover {
    color: #fff;
    background: #acbbc4;
 }

.btn {
  display: block;
  width: 120px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background: #729b74;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
}
.btn span{
  color: #FFF;
  position: relative;
  padding-left: 30px;
}
.btn span::before{
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  margin-top: -5px;
}




/* 高さ調整spacer */
.spacer_br01 {
	background-image: url("../img/spacer.png");
	height: 7px;
}
.spacer_br02 {
	background-image: url("../img/spacer.png");
	height: 40px;
}
.spacer_br25 {
	background-image: url("../img/spacer.png");
	height: 30px;
}
.spacer_br03 {
	background-image: url("../img/spacer.png");
	height: 60px;
}
.spacer_br04 {
	background-image: url("../img/spacer.png");
	height: 70px;
}
.spacer_br05 {
	background-image: url("../img/spacer.png");
	height: 77px;
}
.spacer_br06 {
	background-image: url("../img/spacer.png");
	height: 450px;
}
.spacer_smh {
	background-image: url("../img/spacer.png");
	height: 5px;
}


/*お客様の声
-------------------------------------*/
#voice h3 {
  color: #cb5d3f;
	font-size: 1.8rem;
	text-align: left;
}

#voice p {
	padding: 0 0 10px 10px;
	line-height: 160%;
}
#voice img {
	padding: 10px;
}

/*ヘッダー
-------------------------------------*/
.header {
	display: flex;
    flex-direction: row;
    padding: 2rem 0 0 0;
}
.header-box {
	margin-left: auto;
	margin-top: 8px;
}
.contact-button {
	padding: 1rem;
	border: 2px solid #000;
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0;
}
nav li {
	flex: 1 0 auto;
}



/*フッター
-------------------------------------*/
footer {
    padding: 1rem 0;
}

ul.sns {
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.sns  li {
    list-style: none;
 	margin: 0 20px;
}


@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
	flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
	
/*　ハンバーガーメニューボタン　*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 3;
  right : 20px;
  top   : 20px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #BBBBBB;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  background :#fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  background :#fff;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

/* メニュー背景　*/
nav.globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  left : 0;
  color: #fff;
  background: rgba( 71,70,73,0.6 );
  text-align: center;
  width: 100%;
  transform: translateX(100%);
  transition: all 0.6s;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
nav.globalMenuSp ul li:hover{
  background :#ddd;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #000;
  padding: 0.3em 0;
  text-decoration :none;
}

/* クリックでjQueryで追加・削除 */
nav.globalMenuSp.active {
  opacity: 100;
  display: block;
   transform: translateX(0%);
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
	
#voice .spacer_br04 {
	background-image: url("../img/spacer.png");
	height: 1px;
}
	
}
    
/*メイン画像
-------------------------------------*/

.bg-slider {
	max-width: 100%;
	max-height: 100%;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

.bg-slider__title{
	color: #fff;
	font-size: 68px;
	font-weight: normal;
	font-style: italic;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
	margin:30px 0 130px;
 position: relative;
 -webkit-box-reflect: below -10px -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 10%,rgba(0, 0, 0, 0.6));
 }


.title_only {
  margin: 0;
	padding: 0;
	text-align: left;
	font-size: 40px;
	line-height: 1.2;
}

.title_small {
  margin: 0 0 5px 0;
	padding: 0;
	text-align: left;
	font-size: 20px;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 0 0;
	overflow:hidden;
}
section {
	margin: 5rem 0;
	padding: 3rem 0;
}

#feel {
	margin: 0 0 3rem 0;
	padding: 3rem 0;
	background-color: #f2f9f9;
}

.gray-back {
	background-color: #f4f4f4;
}
.dustypink-back {
	background-color: #fff;
}

.img_bottom {
	position: absolute;
	bottom: 0;
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
	padding: 0 20px;
}
.catch h2 {
    padding-bottom: 1rem;
	font-size: 3.0rem;
	color: brown;
}

p.h2small {
    padding-bottom: 0;
	font-size: 2.4rem;
	color: brown;
}

.under {
   border-bottom: 2px solid;
    border-image: linear-gradient(to right, #ffc446 0%, #B8B0B0 100%);
    border-image-slice: 1;
}
.center {
	text-align: center;
	margin-bottom: 4rem;
}

/*News
-------------------------------------*/
.news {
	padding-top: 30px;
    margin: 20px;
	background: #fff;
	text-align: center;
}


/*SALON Lesson Menu
-------------------------------------*/
.midashi {
margin:0 ;
	text-align: center;
}

.big {
font-size: 40px;
	color: pink;
	margin: 0;
	padding: 0;
}

.row h3 {
	font-weight: bold;
	padding: 40px 0 40px;
}

.menu_box {
	margin: 0 auto;
	width: 470px;
	height: auto;
	padding: 6px;
}

h3.menu_tit {
	margin: 0 auto;
	width: 470px;
	height: 62px;
	font-size: 100%;
	line-height: 1.4;
	background-image: url("../img/menu_tit.png");
	background-repeat: no-repeat;
}
.menu_bottom {
	margin: 0 auto;
	text-align: cnter;
	width: 470px;
	height: 35px;
	font-size: 100%;
	line-height: 1.4;
	background-image: url("../img/menu_bottom.png");
	background-repeat: no-repeat;
}

.photo_menu03 {
	background-image: url("../img/image03.jpg");
	height: 265px;
	margin-left: 40px;
	
}
h3.trial { font-size: 2.0rem; color: white;line-height: 1.3;  letter-spacing: -.1rem; background: linear-gradient(-135deg, #f0e0ef, #c99797); padding: 5px; }
/*体験
-------------------------------------*/
.ribbon01 {
box-sizing: border-box;
height: 45px;
margin: 30px auto;
position: relative;
text-align: center;
vertical-align: middle;
width: 300px;
}

.ribbon01::before,
.ribbon01::after {
border-color: #73c01a;
border-style: solid;
bottom: -10px;
content: '';
position: absolute;
width: 0;
z-index: -2;
}

.ribbon01::before {
border-left-color: transparent;
border-width: 20px 15px 20px 15px;
left: -20px;
}

.ribbon01::after {
border-right-color: transparent;
border-width: 20px 15px 20px 15px;
right: -20px;
}

h2.ribbon {
font-size: 16px;
}

.ribbon {
background: #cc8f98;
color: #fff;
padding: 12px 20px;
position: relative;
}

.ribbon::before,
.ribbon::after {
border: none;
border-bottom: solid 10px transparent;
content: '';
position: absolute;  
top: 100%;
}

.ribbon::before {
left: 0;
border-right: solid 10px #895c5e;
}

.ribbon::after {
right: 0;
border-left: solid 10px #895c5e;
}
.box22{
    padding: 1.0em 1em;
    margin: 20px 10px 0;
    background: #fff;
    border-top: solid 3px #eee;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.33);
}
.box22 p {
    margin: 30px; 
    padding: 20px;
}
p.menu {
	text-align: left;
	margin: 0 auto;
	font-size: 85%;
	padding: 30px 15px;
	line-height: 2.0;
	width: 420px;
}
p.menu4 {
	text-align: left;
	font-size: 85%;
	padding: 30px 5px 10px 15px;
	margin: 0;
}
p.menu4_2 {
	text-align: left;
	font-size: 85%;
	padding: 10px 5px 10px 15px;
	margin: 0;
}
p.menu5 {
	text-align: left;
	margin: 0 auto;
	font-size: 85%;
	padding: 30px 15px;
	line-height: 1.3;
	width: 420px;
}
p.price {
	text-align: right;
	font-size: 75%;
	font-style:italic;
	padding: 10px 15px 0;
}
.small {
  margin: 0 0 17px 0; padding: 0;
	text-align: left;
	font-size: 1.2rem;
}

.space {
	height: 30px;
}

/*profile
-------------------------------------*/
p.profile {
	text-align: left;
	line-height: 1.8;
}

h3.name {
	font-size: 130%;
	font-weight: bold;
	text-align: left;
	margin-bottom: 20px;
}

h3 .small {
  margin: 0 0 17px 0; padding: 0;
	text-align: left;
	font-size: 1.4rem;
}

p.license {
	text-align: left;
	font-size: 80%;
	line-height: 1.4;
	margin: 30px 0;
	padding: 0;
		color: #8C4A4B;
	}	

.photo_img {
	float:right;
	margin-left:10px;
}


/*フッター
-------------------------------------*/
footer {
    padding: 1rem 0;
}

ul.sns {
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.sns  li {
    list-style: none;
 	margin: 0 20px;
}


/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid #ccc;
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 1rem;
}
.table th {
	width: 250px;
	margin-left: 5px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #cc8f98;
	color: #fff;
	font-size: 80%;

}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: #000;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: #666;
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){
	
	.spacer_smh {
	background-image: url("../img/spacer.png");
	height: 30px;
}
	
	
/*ヘッダー
-------------------------------------*/
	#navi {
		padding: 10px;
		margin: 0
	}
	
	.header-box {
	display: none;
}	

	.catch p {
		text-align: left;
	}

.menu_box {
	margin: 0 auto;
	width: 400px;
	height: auto;
	padding: 6px;
}

.big {
font-size: 40px;
	color: pink;
}
h3.menu_tit {
	margin: 0 auto;
	text-align: center;
	width: 400px;
	font-size: 90%;
	line-height: 1.4;
	background-image: url("../img/menu_tit_s.png");
	background-repeat: no-repeat;
}

.menu_bottom {
	margin: 0;
	text-align: center;
	background-image: url("../img/menu_bottom_s.png");
	background-repeat: no-repeat;
}

p.menu {
	max-width: 100%;
	text-align: left;
	margin: 0 auto;
	font-size: 85%;
	padding: 30px 0 0 10px;
	line-height: 2.0;
}
p.menu4 {
	text-align: left;
	font-size: 85%;
	padding: 30px 0 0 10px;
	margin: 0;
}
p.menu4_2 {
	text-align: left;
	font-size: 85%;
	padding: 10px 0 0 10px;
	margin: 0;
}
p.menu5 {
	text-align: left;
	margin: 0 auto;
	font-size: 85%;
	padding: 30px 0 0 10px;
	line-height: 1.3;
}
p.price {
	text-align: right;
	font-size: 75%;
	font-style:italic;
	padding: 10px 15px 0;
}
.small {
  margin: 0 0 17px 0; padding: 0;
	text-align: left;
	font-size: 1.2rem;
}
	
.catch h2 {
    padding-bottom: 1rem;
	font-size: 2.6rem;
	color: brown;
}
	
p.h2small {
 	text-align: center;	
   padding-bottom: 0rem;
	font-size: 2.3rem;
	color: brown;
}

.bg-slider {
	width: 100vw;
	height: 50vh;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
/*
.bg-slider__title{
	color: #fff;
	line-height: 1.2;
	font-weight: bold;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}
*/

.bg-slider__title{
  color: #FFF;
	font-size: 50px;
	font-weight: normal;
	font-style: italic;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
	margin:0 0 270px;
 position: relative;
 -webkit-box-reflect: below -10px -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 10%,rgba(0, 0, 0, 0.6));
 }
	
/* 高さ調整spacer */
.spacer_br03 {
	display: none;
	height: 1px;
}
.spacer_br04 {
	display: none;
	height: 1px;
}
.spacer_br05 {
	display: none;
	height: 1px;
}
.spacer_br06 {
	display: none;
	height: 1px;
}
.spacer_br25 {
	display: none;
	height: 1px;
}

.spacer_br_menu {
	display: none;
	height: 1px;
}

	.photo_menu03 {
	display: none;
	height: 1px;
}
.globalMenuSp a {
    display:block;
    color: #863554;
    text-decoration-line: none;
}
.globalMenuSp a:hover { 
    color: #333;
	background-color: #E9C3CF;
}

	
	/*profile
-------------------------------------*/
p.profile {
	text-align: left;
	line-height: 1.8;
	margin-left: 20px;
	width: 100%;
}

h3.name {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
	p.license {
	text-align: left;
	font-size: 80%;
	line-height: 1.4;
	margin-left: 20px;
		color: #8C4A4B;
	width: 100%;
	}	

p.photo_img {
		margin:0 20px;
    max-width: 100%; 
    height:auto;
}

	

	
/*お問い合わせ
-------------------------------------*/
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}
	
/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #cc8f98;
	font-size: 60%;
	color: #fff;
}

}